html {
  font-size: 10px;
}

html {
  font-size: 0.4761904762vw;
}

.l-container {
  width: 100%;
}

.l-container #feature {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  overflow: clip;
}
.l-container #feature * {
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
  transition: all 0.4s;
}
.l-container #feature a:hover {
  cursor: pointer;
}
.l-container #feature a:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature .default-img {
  width: 100%;
  display: block;
}
.l-container #feature picture {
  display: block;
}
.l-container #feature .creditContainer {
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.l-container #feature .creditContainer .credit {
  display: flex;
  flex-direction: column;
  row-gap: 2rem;
  flex-wrap: wrap;
  font-size: 1.5rem;
  margin: 2.3rem 0 0 0.3rem;
}
.l-container #feature .creditContainer li {
  width: 100%;
}
.l-container #feature .creditContainer li a {
  transition: opacity 0.3s;
  text-decoration: none;
}
.l-container #feature .creditContainer li a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}
.l-container #feature .creditContainer li a::after {
  display: none;
}
.l-container #feature .creditContainer .txt {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 1rem 0 0;
  letter-spacing: 0.08em;
}
.l-container #feature .creditContainer .line {
  flex: 1;
  height: 1px;
  margin: 0 2rem;
  border-top: 0.2rem dotted black;
}
.l-container #feature .main__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.l-container #feature .main__inner--02 {
  background-color: #e4e4e1;
}
.l-container #feature .main__inner--03 {
  background-image: url("../img/bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
.l-container #feature .hero {
  margin: 3rem auto 7.8rem;
  width: 100%;
  position: relative;
}
.l-container #feature .hero__inner {
  width: 100%;
  margin: 0 auto 0;
}
.l-container #feature .hero__img {
  margin: 0 auto 0;
}
.l-container #feature .introduction {
  width: 34.4355rem;
  margin: 0 0 8rem 2.3rem;
}
.l-container #feature .image--01 {
  width: 75rem;
  margin: 0 0 6.7rem 0;
}
.l-container #feature .image--02 {
  width: 55rem;
  margin: 0 0 6.6rem 0;
}
.l-container #feature .image--03 {
  width: 75rem;
}
.l-container #feature .image--06 {
  width: 75rem;
}
.l-container #feature .image--07 {
  width: 75rem;
}
.l-container #feature .image--08 {
  width: 75rem;
}
.l-container #feature .image--09 {
  width: 75rem;
}
.l-container #feature .image--12 {
  width: 68.8951rem;
  margin: 0 0 17rem 0;
}
.l-container #feature .image--13 {
  width: 75rem;
}
.l-container #feature .image--14 {
  width: 75rem;
}
.l-container #feature .image--15 {
  width: 75rem;
  margin: 0 0 14.9rem 0;
}
.l-container #feature .image--21 {
  width: 75rem;
}
.l-container #feature .image--22 {
  width: 70rem;
  margin: 16rem 0 5.2rem 0;
}
.l-container #feature .look-container {
  display: flex;
  column-gap: 10.97148rem;
  margin: 0 -52rem 0 0;
}
.l-container #feature .look-container__right {
  margin: 32rem 0 0 0;
}
.l-container #feature .look-container__right--05 {
  transform: translateX(-1rem);
}
.l-container #feature .look-container__right--06 {
  transform: translateX(-1rem);
}
.l-container #feature .look-container__right--07 {
  transform: translateX(-1rem);
}
.l-container #feature .look-container--04 {
  margin-bottom: 12rem;
}
.l-container #feature .look-container--06 {
  margin-bottom: 19.7rem;
}
.l-container #feature .look-container--07 {
  margin-bottom: 19.5rem;
}
.l-container #feature .look {
  width: 40.94274rem;
}
.l-container #feature .swiper--01 {
  width: 75rem;
}
.l-container #feature .swiper--02 {
  width: 75rem;
}
.l-container #feature .swiper--03 {
  width: 60.16rem;
  margin: 0 0 14.6rem 0;
}
.l-container #feature .swiper--04 {
  width: 75rem;
}
@keyframes logo {
  0% {
    transform: translate3d(0%, 0, 0);
  }
  100% {
    transform: translate3d(-50%, 0, 0);
  }
}
.l-container #feature .logo {
  overflow: hidden;
  width: 100%;
  height: 8.22634rem;
  margin: 8.2rem 0 15.3rem 0;
  user-select: none;
  pointer-events: none;
}
.l-container #feature .logo__img {
  width: auto;
  height: 100%;
  will-change: transform;
  animation: logo 15s linear infinite;
}
.l-container #feature .ending-credits {
  width: 31.54312rem;
  margin: 0 0 11.7rem 2.8rem;
}
.l-container #feature .fade-in {
  opacity: 0;
  transition: opacity 0.5s 0.05s ease-in;
  will-change: opacity;
}
.l-container #feature .fade-in--finished {
  opacity: 1;
}

.feature-snslist {
  overflow: hidden;
}